paddlespeech.s2t package
========================

.. automodule:: paddlespeech.s2t
   :members:
   :undoc-members:
   :show-inheritance:

Subpackages
-----------

.. toctree::
   :maxdepth: 4

   paddlespeech.s2t.decoders
   paddlespeech.s2t.exps
   paddlespeech.s2t.frontend
   paddlespeech.s2t.io
   paddlespeech.s2t.models
   paddlespeech.s2t.modules
   paddlespeech.s2t.training
   paddlespeech.s2t.transform
   paddlespeech.s2t.utils
